#Generated by Maven Integration for Eclipse
#Thu Feb 19 23:05:32 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=CoherenceJavaApplication
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\CoherenceJavaApplication
artifactId=CoherenceJavaApplication
